Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Ruby

Search ports for:

Software related to the Ruby language.

bsfilter-1.0.19_3
Bayesian spam filter written in Ruby
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, readline-8.0.4, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-gdbm-2.1.0,2
Also listed in: Mail

chruby-0.3.9
Changes the current Ruby
Long description | Changes | Main Web Site
Maintained by: ross@rosstimson.com
Requires: bash-5.0.18_2, gettext-runtime-0.21, indexinfo-0.3.1, readline-8.0.4
Also listed in: Devel

diakonos-0.9.4_1
Linux editor for the masses
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Editors

ja-gedy-0.9.0_3
GNOME Edy Viewer
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, ca_root_nss-3.55, cairo-1.16.0,2, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.6.8, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.10_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpafe-0.0.8_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-19.0.8_2, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, pixman-0.40.0, png-1.6.37, python37-3.7.8_1, readline-8.0.4, ruby-2.6.6_1,1, ruby26-gems-3.0.6, ruby26-libpafe-ruby-0.0.8_1, rubygem-atk-3.4.3, rubygem-cairo-1.16.2, rubygem-cairo-gobject-3.4.3, rubygem-gdk_pixbuf2-3.4.3, rubygem-gio2-3.4.3, rubygem-glib2-3.4.3, rubygem-gobject-introspection-3.4.3, rubygem-gtk2-3.4.3, rubygem-native-package-installer-1.0.9, rubygem-pango-3.4.3, rubygem-pkg-config-1.4.1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Japanese

ja-gsuica-0.9.1_4
GNOME SUICA Viewer
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, ca_root_nss-3.55, cairo-1.16.0,2, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.6.8, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.10_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpafe-0.0.8_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-19.0.8_2, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, pixman-0.40.0, png-1.6.37, python37-3.7.8_1, readline-8.0.4, ruby-2.6.6_1,1, ruby26-gems-3.0.6, ruby26-libpafe-ruby-0.0.8_1, rubygem-atk-3.4.3, rubygem-cairo-1.16.2, rubygem-cairo-gobject-3.4.3, rubygem-gdk_pixbuf2-3.4.3, rubygem-gio2-3.4.3, rubygem-glib2-3.4.3, rubygem-gobject-introspection-3.4.3, rubygem-gtk2-3.4.3, rubygem-native-package-installer-1.0.9, rubygem-pango-3.4.3, rubygem-pkg-config-1.4.1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Japanese

ja-ruby26-romkan-0.4_1
Romaji <-> Kana conversion library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Japanese, Converters

ja-ruby26-uconv-0.5.3
Unicode conversion library with Japanese codesets support for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Japanese, Converters

ja-tdiary-5.1.2
Web-based diary system (like weblog) written in Ruby
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-bundler-2.0.2,1, rubygem-emot-0.0.4, rubygem-fastimage-2.1.7, rubygem-hikidoc-0.1.0, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2, rubygem-rack-2.2.3,3, rubygem-rake-12.3.3, rubygem-thor-0.20.3
Also listed in: Japanese, Www

jruby-9.2.5.0
Implementation of Ruby Interpreter in Pure Java
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: alsa-lib-1.1.2_2, bash-5.0.18_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.10_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.265.01.1, readline-8.0.4, xorgproto-2020.1
Also listed in: Lang, Java

lens-0.2_2
Mail filter written in Ruby
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Mail

magicmaze-1.4.3.6_4
Simple and low-tech monster-bashing maze game
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.8, flac-1.3.3, freeglut-3.0.0_2, freetype2-2.10.2, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libX11-1.6.10_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3, libmikmod-3.3.11.1_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libvorbis-1.3.7_2,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-19.0.8_2, pciids-20200624, png-1.6.37, ruby-2.6.6_1,1, ruby26-gems-3.0.6, ruby26-sdl-2.2.0, rubygem-opengl-0.10.0,1, sdl-1.2.15_15,2, sdl_image-1.2.12_12, sdl_mixer-1.2.12_12, sdl_sge-0.030809_15, sdl_ttf-2.0.11_7, sdlskk-0.5_4, smpeg-0.4.4_15, tiff-4.1.0, timidity-0.2i_1, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1
Also listed in: Games

mikutter-4.0.4
Simple, powerful, and moeful Twitter client
Long description | Changes | Main Web Site
Maintained by: meta@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, ca_root_nss-3.55, cairo-1.16.0,2, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.6.8, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.10_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.38, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libnotify-0.7.8, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.5, mesa-libs-19.0.8_2, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, pixman-0.40.0, png-1.6.37, python37-3.7.8_1, readline-8.0.4, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-addressable-2.7.0, rubygem-atk-3.4.3, rubygem-cairo-1.16.2, rubygem-cairo-gobject-3.4.3, rubygem-delayer-1.1.2, rubygem-delayer-deferred-2.1.3, rubygem-diva-1.0.2, rubygem-gdk_pixbuf2-3.4.3, rubygem-gettext-3.3.5, rubygem-gio2-3.4.3, rubygem-glib2-3.4.3, rubygem-gobject-introspection-3.4.3, rubygem-gtk2-3.4.3, rubygem-httpclient-2.8.3, rubygem-idn-ruby-0.1.0_2, rubygem-instance_storage-1.0.0, rubygem-locale-2.1.2, rubygem-memoist-0.16.1, rubygem-moneta-1.1.1, rubygem-native-package-installer-1.0.9, rubygem-nokogiri-1.10.9, rubygem-oauth-0.5.4, rubygem-pango-3.4.3, rubygem-pkg-config-1.4.1, rubygem-pluggaloid-1.4.1, rubygem-public_suffix-4.0.5_2, rubygem-text-1.3.1, rubygem-totoridipjp-0.1.0_1, rubygem-twitter-text-3.0.0, rubygem-typed-array-0.1.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Net-im

milter-manager-2.1.1_1
Super milter that can invoke several milters selectively
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, indexinfo-0.3.1, intltool-0.51.0_1, libedit-3.1.20191231,1, libev-4.33,1, libffi-3.3, libiconv-1.16, libtextstyle-0.21, libunwind-20200331, libxml2-2.9.10, libyaml-0.2.5, p5-XML-Parser-2.44, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.8_1, readline-8.0.4, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-glib2-3.4.3, rubygem-native-package-installer-1.0.9, rubygem-pkg-config-1.4.1
Also listed in: Mail

nginx-full-1.18.0_4
Robust and small WWW server (full package)
Long description | Changes | Main Web Site
Maintained by: robak@FreeBSD.org
Requires: ImageMagick6-6.9.11.6,1, alsa-lib-1.1.2_2, aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, brotli-1.0.7_2,1, ca_root_nss-3.55, cairo-1.16.0,2, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_1,1, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_6, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.14, gobject-introspection-1.56.1_1,1, google-perftools-2.8, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.6.8, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.5, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.10_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrizzle-0.8_6, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.3.0,1, libgpg-error-1.38, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinotify-20180201_2, liblqr-1-0.4.2, libltdl-2.4.6, libmaxminddb-1.4.2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331, libv4l-1.18.0, libva-2.8.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.5, lua-resty-core-0.1.19, lua-resty-lrucache-0.10, luajit-openresty-2.1.20200102, mesa-libs-19.0.8_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, msgpuck-2.0_2, nettle-3.6, opencv-core-3.4.1_35, openjdk8-8.265.01.1, openjpeg-2.3.1, openldap-client-2.4.50, opus-1.3.1, p11-kit-0.23.20_1, pango-1.42.4_4, pciids-20200624, pcre-8.44, perl5-5.32.0, pixman-0.40.0, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_4, postgresql11-client-11.8, python37-3.7.8_1, readline-8.0.4, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-rake-12.3.3, s390x-binutils-2.33.1_3,1, shared-mime-info-1.10_2, sqlite3-3.32.3_2,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_4, webp-1.1.0, x265-3.2.1_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, yajl-2.1.0
Also listed in: Www, Java, Perl5

puppetdb-terminus5-5.2.17
PuppetDB storeconfigs backend terminus module
Long description | Changes | Main Web Site
Maintained by: puppet@FreeBSD.org
Requires: augeas-1.12.0_1, boost-libs-1.72.0_2, ca_root_nss-3.55, cpp-hocon-0.3.0, curl-7.71.1, facter-3.14.12, gettext-runtime-0.21, gmake-4.3_2, icu-67.1,1, indexinfo-0.3.1, leatherman-1.12.1, libedit-3.1.20191231,1, libffi-3.3, libnghttp2-1.41.0, libunwind-20200331, libxml2-2.9.10, libyaml-0.2.5, puppet5-5.5.21, readline-8.0.4, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-fast_gettext1-1.8.0, rubygem-gettext-3.3.5, rubygem-gettext-setup-0.34_1, rubygem-hiera-3.4.5, rubygem-hocon-1.3.1, rubygem-json_pure-2.1.0, rubygem-locale-2.1.2, rubygem-ruby-augeas-0.5.0_2, rubygem-text-1.3.1, yaml-cpp-0.6.3
Also listed in: Databases

puppetdb-terminus6-6.11.2
PuppetDB storeconfigs backend terminus module
Long description | Changes | Main Web Site
Maintained by: puppet@FreeBSD.org
Requires: augeas-1.12.0_1, boost-libs-1.72.0_2, ca_root_nss-3.55, cpp-hocon-0.3.0, curl-7.71.1, facter-3.14.12, gettext-runtime-0.21, gmake-4.3_2, icu-67.1,1, indexinfo-0.3.1, leatherman-1.12.1, libedit-3.1.20191231,1, libffi-3.3, libnghttp2-1.41.0, libunwind-20200331, libxml2-2.9.10, libyaml-0.2.5, puppet6-6.17.0, readline-8.0.4, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-concurrent-ruby-1.1.6, rubygem-deep_merge-1.2.1, rubygem-fast_gettext1-1.8.0, rubygem-gettext-3.3.5, rubygem-gettext-setup-0.34_1, rubygem-hiera-3.4.5, rubygem-hocon-1.3.1, rubygem-json_pure-2.1.0, rubygem-locale-2.1.2, rubygem-ruby-augeas-0.5.0_2, rubygem-semantic_puppet-1.0.2, rubygem-text-1.3.1, yaml-cpp-0.6.3
Also listed in: Databases

rbenv-1.1.2
Manage multiple versions of ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: bash-5.0.18_2, gettext-runtime-0.21, indexinfo-0.3.1, readline-8.0.4
Also listed in: Devel

rbot-20160325
Ruby IRC bot similar to infobot
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libgcrypt-1.8.5, libgpg-error-1.38, libunwind-20200331, libxml2-2.9.10, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, ruby26-tokyocabinet-1.31, rubygem-concurrent-ruby-1.1.6, rubygem-connection_pool-2.2.2, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.0.1, rubygem-gettext-3.3.5, rubygem-hpricot-0.8.6, rubygem-htmlentities-4.3.4, rubygem-http-cookie-1.0.3, rubygem-json_pure-2.1.0, rubygem-jwt-2.2.1, rubygem-locale-2.1.2, rubygem-mechanize-2.7.6, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_json-1.15.0, rubygem-multi_xml-0.6.0, rubygem-multipart-post-2.1.1, rubygem-net-http-digest_auth-1.4.1, rubygem-net-http-persistent-4.0.0, rubygem-nokogiri-1.10.9, rubygem-ntlm-http-0.1.1, rubygem-oauth-0.5.4, rubygem-oauth2-1.4.4, rubygem-pkg-config-1.4.1, rubygem-rack-2.2.3,3, rubygem-text-1.3.1, rubygem-tzinfo-2.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-webrobots-0.1.2, tokyocabinet-1.4.48
Also listed in: Irc

rbprof-0.2.1
Flexible Ruby profiler
Long description | Changes | Main Web Site
Maintained by: sean@chittenden.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Devel

ruby-2.6.6_1
Object-oriented interpreted scripting language
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, m4-1.4.18_1,1, perl5-5.32.0
Also listed in: Lang

ruby-build-20200727
Compile and install different ruby versions
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, bash-5.0.18_2, ca_root_nss-3.55, curl-7.71.1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libnghttp2-1.41.0, m4-1.4.18_1,1, perl5-5.32.0, rbenv-1.1.2, readline-8.0.4
Also listed in: Devel

ruby-rd-mode.el-0.6.38_1
Emacs lisp module for editing RD files
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-rdtool-0.6.38
Also listed in: Textproc, Elisp

ruby-subversion-1.14.0
Ruby bindings for version control system
Long description | Changes | Main Web Site
Maintained by: lev@FreeBSD.org
Requires: apr-1.7.0.1.6.1_1, ca_root_nss-3.55, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, gnupg-2.2.21, gnutls-3.6.14, indexinfo-0.3.1, libassuan-2.5.3, libedit-3.1.20191231,1, libffi-3.3, libgcrypt-1.8.5, libgpg-error-1.38, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libyaml-0.2.5, nettle-3.6, npth-1.6, p11-kit-0.23.20_1, pinentry-1.1.0_6, pinentry-tty-1.1.0, pkgconf-1.7.3,1, readline-8.0.4, ruby-2.6.6_1,1, serf-1.3.9_5, sqlite3-3.32.3_2,1, subversion-1.14.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, utf8proc-2.5.0
Also listed in: Devel

ruby25-2.5.8_1
Object-oriented interpreted scripting language
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, m4-1.4.18_1,1, perl5-5.32.0
Also listed in: Lang

ruby26-bdb-0.6.6_8
Ruby interface to Oracle Berkeley DB revision 2 or later
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: db5-5.3.28_7, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-rdoc-6.1.2_1
Also listed in: Databases

ruby26-bio-1.5.1
Integrated environment for Bioinformatics written in Ruby
Long description | Changes | Main Web Site
Maintained by: mauricio@arareko.net
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Biology

ruby26-bsearch-1.5_1
Binary search library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Devel

ruby26-escape-0.2
Ruby library provides HTML/URI/shell escaping functions
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Textproc

ruby26-format-1.09
Perl like formats for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Textproc

ruby26-gd-0.8.0_8
Ruby extension library to use Thomas Boutell's gd library
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libedit-3.1.20191231,1, libffi-3.3, libgd-2.3.0,1, libunwind-20200331, libyaml-0.2.5, png-1.6.37, ruby-2.6.6_1,1, tiff-4.1.0, webp-1.1.0
Also listed in: Graphics

ruby26-gems-3.0.6
Package management framework for the Ruby language
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Devel

ruby26-htree-0.8_1
Ruby library to manipulate HTML/XML tree data structure
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-rdoc-6.1.2_1
Also listed in: Textproc, Www

ruby26-libpafe-ruby-0.0.8_1
Ruby binding for libpafe
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libpafe-0.0.8_1, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Devel

ruby26-rdtool-0.6.38
RD to HTML/man/etc. converter (RD is to Ruby as POD is to Perl)
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-racc-1.4.16
Also listed in: Textproc

ruby26-rttool-1.0.3_1
RT into HTML and plain text converter
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-rdtool-0.6.38
Also listed in: Textproc

ruby26-sdl-2.2.0
Ruby extension library to use SDL library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.8, flac-1.3.3, freeglut-3.0.0_2, freetype2-2.10.2, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libX11-1.6.10_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3, libmikmod-3.3.11.1_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libvorbis-1.3.7_2,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-19.0.8_2, pciids-20200624, png-1.6.37, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-opengl-0.10.0,1, sdl-1.2.15_15,2, sdl_image-1.2.12_12, sdl_mixer-1.2.12_12, sdl_sge-0.030809_15, sdl_ttf-2.0.11_7, sdlskk-0.5_4, smpeg-0.4.4_15, tiff-4.1.0, timidity-0.2i_1, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1
Also listed in: Devel, Graphics, Audio

ruby26-setup.rb-3.4.1_1
Common installer script for ruby packages
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Devel

ruby26-smf-0.15.15_1
Ruby module to handle Standard MIDI Files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Audio

ruby26-taglib-1.1_1
Ruby library wrapping the Taglib library
Long description | Changes | Main Web Site
Maintained by: t.hiroaki.209@gmail.com
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, taglib-1.12.b.1
Also listed in: Audio

ruby26-tokyocabinet-1.31
Ruby interface to the Tokyo Cabinet DB engine
Long description | Changes | Main Web Site
Maintained by: dgerow@afflictions.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, tokyocabinet-1.4.48
Also listed in: Databases

ruby26-xapian-1.4.16
Ruby binding for Xapian
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-rdoc-6.1.2_1, xapian-core-1.4.16,1
Also listed in: Databases

ruby27-2.7.1_1
Object-oriented interpreted scripting language
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, m4-1.4.18_1,1, perl5-5.32.0
Also listed in: Lang

rubygem-ast-2.4.1
Library for working with Abstract Syntax Trees
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-astrolabe-1.3.1
Object-oriented AST extension for rubygem-parser
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-ast-2.4.1, rubygem-parser-2.7.1.4
Also listed in: Devel

rubygem-autoprefixer-rails-9.8.6
Parse CSS and add vendor prefixes to CSS rules
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: c-ares-1.16.1, ca_root_nss-3.55, icu-67.1,1, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libnghttp2-1.41.0, libunwind-20200331, libuv-1.38.1, libyaml-0.2.5, node-14.6.0_1, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-execjs-2.7.0
Also listed in: Textproc

rubygem-bindata-2.4.7
Ruby library to read and write binary file formats
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-byebug-11.1.3
Ruby 2 debugger
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-chef-api-0.10.7
Lightweight Chef API client
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-mixlib-log-1.7.1
Also listed in: Sysutils

rubygem-clamp-1.3.1
Command-line utility framework for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-clamp11-1.1.2
Command-line utility framework for Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-compass-1.0.3_1
Provides an open-source CSS authoring framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libinotify-20180201_2, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-chunky_png-1.3.11, rubygem-compass-core-1.0.3_1, rubygem-compass-import-once-1.0.5_1, rubygem-ffi-1.13.1_1, rubygem-json_pure-2.1.0, rubygem-multi_json-1.15.0, rubygem-rb-fsevent-0.10.3, rubygem-rb-inotify-0.10.1, rubygem-sass34-3.4.25
Also listed in: Textproc

rubygem-compass-blueprint-1.0.0
Compass extension for blueprint css framework
Long description | Changes | Main Web Site
Maintained by: t.zuehlsdorff@anymotion.de
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libinotify-20180201_2, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-chunky_png-1.3.11, rubygem-compass-1.0.3_1, rubygem-compass-core-1.0.3_1, rubygem-compass-import-once-1.0.5_1, rubygem-ffi-1.13.1_1, rubygem-json_pure-2.1.0, rubygem-multi_json-1.15.0, rubygem-rb-fsevent-0.10.3, rubygem-rb-inotify-0.10.1, rubygem-sass34-3.4.25
Also listed in: Textproc

rubygem-compass-core-1.0.3_1
Compass core stylesheet library and minimum required ruby extensions
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-json_pure-2.1.0, rubygem-multi_json-1.15.0, rubygem-sass34-3.4.25
Also listed in: Textproc

rubygem-compass-import-once-1.0.5_1
Compass core stylesheet library and minimum required ruby extensions
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-sass34-3.4.25
Also listed in: Textproc

rubygem-configatron-4.5.1
Configuration system for Ruby applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-fcgi-0.9.2.1
FastCGI library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: fcgi-devkit-2.4.0_5, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Www

rubygem-fssm-0.2.10
State tracking and event firing utility
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Sysutils

rubygem-hammer_cli-0.19.2
Provides CLI interfaces for Ruby apps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-apipie-bindings-0.4.0, rubygem-awesome_print-1.8.0, rubygem-clamp11-1.1.2, rubygem-domain_name-0.5.20170404, rubygem-fast_gettext-2.0.3, rubygem-highline-1.7.10, rubygem-http-cookie-1.0.3, rubygem-json-2.3.0, rubygem-json_pure-2.1.0, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.2, rubygem-logging-2.2.2, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_json-1.15.0, rubygem-netrc-0.11.0, rubygem-oauth-0.5.4, rubygem-rest-client-2.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-unicode-0.4.4.4, rubygem-unicode-display_width-1.7.0
Also listed in: Sysutils

rubygem-hammer_cli_foreman-0.19.7
Foreman commands for Hammer CLI
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-apipie-bindings-0.4.0, rubygem-awesome_print-1.8.0, rubygem-clamp11-1.1.2, rubygem-domain_name-0.5.20170404, rubygem-fast_gettext-2.0.3, rubygem-hammer_cli-0.19.2, rubygem-highline-1.7.10, rubygem-http-cookie-1.0.3, rubygem-json-2.3.0, rubygem-json_pure-2.1.0, rubygem-jwt-2.2.1, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.2, rubygem-logging-2.2.2, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_json-1.15.0, rubygem-netrc-0.11.0, rubygem-oauth-0.5.4, rubygem-rest-client-2.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-unicode-0.4.4.4, rubygem-unicode-display_width-1.7.0
Also listed in: Sysutils

rubygem-hammer_cli_foreman_bootdisk-0.3.0
Foreman bootdisk commands for Hammer CLI
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-apipie-bindings-0.4.0, rubygem-awesome_print-1.8.0, rubygem-clamp11-1.1.2, rubygem-domain_name-0.5.20170404, rubygem-fast_gettext-2.0.3, rubygem-hammer_cli-0.19.2, rubygem-hammer_cli_foreman-0.19.7, rubygem-highline-1.7.10, rubygem-http-cookie-1.0.3, rubygem-json-2.3.0, rubygem-json_pure-2.1.0, rubygem-jwt-2.2.1, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.2, rubygem-logging-2.2.2, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_json-1.15.0, rubygem-netrc-0.11.0, rubygem-oauth-0.5.4, rubygem-rest-client-2.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-unicode-0.4.4.4, rubygem-unicode-display_width-1.7.0
Also listed in: Sysutils

rubygem-hammer_cli_foreman_salt-0.0.5
SaltStack integration commands for Hammer CLI
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-apipie-bindings-0.4.0, rubygem-awesome_print-1.8.0, rubygem-clamp11-1.1.2, rubygem-domain_name-0.5.20170404, rubygem-fast_gettext-2.0.3, rubygem-hammer_cli-0.19.2, rubygem-hammer_cli_foreman-0.19.7, rubygem-highline-1.7.10, rubygem-http-cookie-1.0.3, rubygem-json-2.3.0, rubygem-json_pure-2.1.0, rubygem-jwt-2.2.1, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.2, rubygem-logging-2.2.2, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_json-1.15.0, rubygem-netrc-0.11.0, rubygem-oauth-0.5.4, rubygem-rest-client-2.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-unicode-0.4.4.4, rubygem-unicode-display_width-1.7.0
Also listed in: Sysutils

rubygem-hammer_cli_foreman_ssh-0.0.3_1
SSH host commands for Hammer CLI
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-apipie-bindings-0.4.0, rubygem-awesome_print-1.8.0, rubygem-clamp11-1.1.2, rubygem-domain_name-0.5.20170404, rubygem-fast_gettext-2.0.3, rubygem-hammer_cli-0.19.2, rubygem-hammer_cli_foreman-0.19.7, rubygem-highline-1.7.10, rubygem-http-cookie-1.0.3, rubygem-json-2.3.0, rubygem-json_pure-2.1.0, rubygem-jwt-2.2.1, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.2, rubygem-logging-2.2.2, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_json-1.15.0, rubygem-net-ssh-6.0.2,2, rubygem-net-ssh-gateway-2.0.0, rubygem-net-ssh-multi-1.2.1, rubygem-netrc-0.11.0, rubygem-oauth-0.5.4, rubygem-rest-client-2.0.2, rubygem-ruby-termios-1.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-unicode-0.4.4.4, rubygem-unicode-display_width-1.7.0
Also listed in: Sysutils

rubygem-hikidoc-0.1.0
Text-to-HTML conversion tool for web writers
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Textproc

rubygem-hitimes-1.3.1
High resolution timer library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-jasmine-core-3.6.0
Test JavaScript without any framework dependencies
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-kafo_parsers-1.0.0
Parser for puppet modules
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-json-2.3.0
Also listed in: Devel

rubygem-logify-0.2.0
Lightweight logging library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Sysutils

rubygem-mono_logger-1.1.0
Lock-free logger compatible with Ruby 2.0
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-opengl-0.10.0
OpenGL wrapper for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: expat-2.2.8, freeglut-3.0.0_2, indexinfo-0.3.1, libGLU-9.0.1, libICE-1.0.10,1, libX11-1.6.10_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-19.0.8_2, pciids-20200624, ruby-2.6.6_1,1, ruby26-gems-3.0.6, wayland-1.18.0_4, xorgproto-2020.1
Also listed in: Graphics

rubygem-parser-2.7.1.4
Ruby parser written in pure Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-ast-2.4.1
Also listed in: Devel

rubygem-powerbar-1.0.18
Progressbar library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-hashie-4.1.0
Also listed in: Devel

rubygem-powerpack-0.1.2
Extensions to core Ruby classes
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-racc-1.4.16
LALR(1) parser generator for Ruby
Long description | Changes | Main Web Site
Maintained by: meta@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-rdtool-0.6.38_3
RD to HTML/man/etc. converter (RD is to Ruby as POD is to Perl)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Textproc

rubygem-resque-2.0.0
Redis-backed Ruby library for queuing jobs
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-json_pure-2.1.0, rubygem-mono_logger-1.1.0, rubygem-multi_json-1.15.0, rubygem-mustermann-1.1.1, rubygem-rack-2.2.3,3, rubygem-rack-protection-2.0.8.1, rubygem-redis-4.2.1, rubygem-redis-namespace-1.6.0, rubygem-ruby2_keywords-0.0.2, rubygem-sinatra-2.0.8.1, rubygem-tilt-2.0.9, rubygem-vegas-0.1.11_1
Also listed in: Devel

rubygem-rodzilla-0.3.6
Bugzilla API Client
Long description | Changes | Main Web Site
Maintained by: linpct@gmail.com
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-httparty-0.16.4, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_xml-0.6.0
Also listed in: Devel

rubygem-rttool-1.0.3.0
RT into HTML and plain text converter
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Textproc

rubygem-rubocop-0.61.1_1
Ruby code style checking tool
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-ast-2.4.1, rubygem-jaro_winkler-1.5.4, rubygem-parallel-1.19.2, rubygem-parser-2.7.1.4, rubygem-powerpack-0.1.2, rubygem-rainbow-3.0.0, rubygem-ruby-progressbar-1.10.0, rubygem-unicode-display_width-1.7.0
Also listed in: Devel

rubygem-ruby-filemagic-0.7.2
Ruby binding to libmagic(3)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-ruby-graphviz-1.2.4
Ruby Interface to the GraphViz Graphing Tool
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2, fribidi-0.19.7, gettext-runtime-0.21, giflib-5.2.1, glib-2.56.3_9,1, graphite2-1.3.14, graphviz-2.44.1, harfbuzz-2.6.8, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.10_1,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3, libfontenc-1.1.4, libgd-2.3.0,1, libiconv-1.16, libltdl-2.4.6, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-19.0.8_2, mkfontscale-1.2.1, pango-1.42.4_4, pciids-20200624, pcre-8.44, pixman-0.40.0, png-1.6.37, python37-3.7.8_1, readline-8.0.4, ruby-2.6.6_1,1, ruby26-gems-3.0.6, tiff-4.1.0, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Graphics, Rubygems

rubygem-ruby-progressbar-1.10.0
Progressbar library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-sass-3.7.4
Sass is an extension of CSS3
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libinotify-20180201_2, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-ffi-1.13.1_1, rubygem-rb-fsevent-0.10.3, rubygem-rb-inotify-0.10.1, rubygem-sass-listen-4.0.0
Also listed in: Textproc

rubygem-sass32-3.2.19
Extension of CSS3
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Textproc

rubygem-sass34-3.4.25
Extension of CSS3
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Textproc

rubygem-slop-4.6.2
Simple DSL for gathering options and parsing the command line
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-slop3-3.6.0
Simple DSL for gathering options and parsing the command line
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-smart_proxy_chef-0.2.0
Chef Plug-In for Foreman\'s Smart Proxy
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: foreman-proxy-1.21.2, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libidn2-2.3.0_1, libunistring-0.9.10_1, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-bundler-2.0.2,1, rubygem-bundler_ext-0.4.1, rubygem-chef-api-0.10.7, rubygem-ffi-1.13.1_1, rubygem-json-2.3.0, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-mixlib-log-1.7.1, rubygem-mustermann-1.1.1, rubygem-rack-2.2.3,3, rubygem-rack-protection-2.0.8.1, rubygem-rb-kqueue-0.2.5, rubygem-rsec-0.4.3, rubygem-ruby2_keywords-0.0.2, rubygem-sinatra-2.0.8.1, rubygem-tilt-2.0.9, wget-1.20.3
Also listed in: Sysutils

rubygem-smart_proxy_dynflow-0.2.1
Plugin to use Dynflow in Foreman Smart Proxy
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: foreman-proxy-1.21.2, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libidn2-2.3.0_1, libunistring-0.9.10_1, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-bundler-2.0.2,1, rubygem-bundler_ext-0.4.1, rubygem-ffi-1.13.1_1, rubygem-json-2.3.0, rubygem-mustermann-1.1.1, rubygem-rack-2.2.3,3, rubygem-rack-protection-2.0.8.1, rubygem-rb-kqueue-0.2.5, rubygem-rsec-0.4.3, rubygem-ruby2_keywords-0.0.2, rubygem-sinatra-2.0.8.1, rubygem-tilt-2.0.9, wget-1.20.3
Also listed in: Sysutils

rubygem-smart_proxy_remote_execution_ssh-0.2.0
SSH remote execution provider for foreman-proxy
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: foreman-proxy-1.21.2, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libidn2-2.3.0_1, libunistring-0.9.10_1, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-bundler-2.0.2,1, rubygem-bundler_ext-0.4.1, rubygem-ffi-1.13.1_1, rubygem-json-2.3.0, rubygem-mustermann-1.1.1, rubygem-rack-2.2.3,3, rubygem-rack-protection-2.0.8.1, rubygem-rb-kqueue-0.2.5, rubygem-rsec-0.4.3, rubygem-ruby2_keywords-0.0.2, rubygem-sinatra-2.0.8.1, rubygem-smart_proxy_dynflow-0.2.1, rubygem-tilt-2.0.9, wget-1.20.3
Also listed in: Sysutils

rubygem-smart_proxy_salt-2.1.9
SaltStack Plug-In for Foreman's Smart Proxy
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: foreman-proxy-1.21.2, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libidn2-2.3.0_1, libinotify-20180201_2, libunistring-0.9.10_1, libunwind-20200331, libyaml-0.2.5, libzmq4-4.3.1_1, norm-1.5r6_1, openpgm-5.2.122_6, py27-Babel-2.8.0, py27-Jinja2-2.10.1, py27-MarkupSafe-1.1.1, py27-asn1crypto-1.3.0, py27-backports_abc-0.5, py27-distro-1.4.0_1, py27-idna-2.8, py27-msgpack-0.6.2, py27-openssl-19.0.0, py27-progressbar-2.5, py27-psutil-5.7.2, py27-pyinotify-0.9.6, py27-pysocks-1.7.1, py27-pytz-2020.1,1, py27-requests-2.22.0, py27-setuptools-44.0.0, py27-singledispatch-3.4.0.3_1, py27-six-1.14.0, py27-tornado4-4.5.3, py37-certifi-2020.6.20, py37-cffi-1.14.1, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-libcloud-3.1.0, py37-pycparser-2.20, py37-pycryptodomex-3.9.8, py37-pyzmq-19.0.2, py37-salt-3001_2, py37-urllib3-1.25.7,1, py37-yaml-5.3.1, python27-2.7.18_1, python37-3.7.8_1, readline-8.0.4, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-bundler-2.0.2,1, rubygem-bundler_ext-0.4.1, rubygem-ffi-1.13.1_1, rubygem-json-2.3.0, rubygem-mustermann-1.1.1, rubygem-rack-2.2.3,3, rubygem-rack-protection-2.0.8.1, rubygem-rb-kqueue-0.2.5, rubygem-rsec-0.4.3, rubygem-ruby2_keywords-0.0.2, rubygem-sinatra-2.0.8.1, rubygem-tilt-2.0.9, wget-1.20.3
Also listed in: Sysutils

rubygem-table_print-1.5.6
Turn objects into formatted columns
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Devel

rubygem-term-ansicolor-1.7.1
Term::ANSIColor for Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-sync-0.5.0, rubygem-tins-1.25.0
Also listed in: Devel

rubygem-tmuxinator-1.1.1
Manage complex tmux sessions easily
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libevent-2.1.12, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-erubis-2.7.0_1, rubygem-thor-0.20.3, rubygem-xdg2-2.2.5, tmux-3.1b
Also listed in: Sysutils

rubygem-vegas-0.1.11_1
Wraps Rack/Sinatra applications
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-rack-2.2.3,3
Also listed in: Www

rubygem-yell-2.0.7
Extensible logging library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6
Also listed in: Sysutils

sdlskk-0.5_4
SKK like library for input Japanese, based on SDL
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.8, freetype2-2.10.2, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.10_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_2, pciids-20200624, png-1.6.37, sdl-1.2.15_15,2, sdl_image-1.2.12_12, sdl_ttf-2.0.11_7, tiff-4.1.0, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1
Also listed in: Devel, Graphics

subtle-0.11.3224
Grid-based manual tiling window manager
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2, gettext-runtime-0.21, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.10_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libedit-3.1.20191231,1, libffi-3.3, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libyaml-0.2.5, pkgconf-1.7.3,1, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-rake-12.3.3, xorgproto-2020.1
Also listed in: X11-wm

tdiary-5.1.2
Web-based diary system (like weblog) written in Ruby
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-bundler-2.0.2,1, rubygem-emot-0.0.4, rubygem-fastimage-2.1.7, rubygem-hikidoc-0.1.0, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2, rubygem-rack-2.2.3,3, rubygem-rake-12.3.3, rubygem-thor-0.20.3
Also listed in: Www

zfstools-0.3.6_1
OpenSolaris-compatible auto snapshotting for ZFS
Long description | Changes | Main Web Site
Maintained by: bdrewery@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3, libunwind-20200331, libyaml-0.2.5, ruby-2.6.6_1,1
Also listed in: Sysutils

top -- Index